#### PyKDE - Python Bindings for KDE

# class TDEABC.GuiErrorHandler |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.GuiErrorHandler
Inherits | TDEABC.ErrorHandler

### methods

- GuiErrorHandler (parent)

  returns a GuiErrorHandler instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget |

- error (msg)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  msg | TQString |